a img { border: 0; } 
 .default {
	  font-style: italic;
	  font-family: Arial,Helvetica;
	  font-size: 10pt;
            left-margin: 0.5cm; 
            right-margin: 0.5cm}
	    
.table_title {
	  font-family: Arial,Helvetica;
	  font-size: 12pt;
	  color: 000000;

            }
.table_default {
	  font-family: Arial,Helvetica;
	  font-size: 10pt;
	  color: 000000;
            }
.font_chico {
	  font-family: Arial,Helvetica;
	  font-size: 8pt;
	  color: 000000;
	  text-decoration: none;
            }

.table_line {
	  font-family: Arial,Helvetica;
	  background-color: 000000;
	  height: 1pt;
	  color: 000000;
            }
#topBt{
	text-decoration: none;
	color: rgb(255,255,255); 
	font-family: Arial,Helvetica; 
	font-size: 10pt;
}
// # input, select {	margin-top: 5px;	margin-left: 5px;	color: #333;	font: 80% Verdana, Arial, Helvetica, sans-serif;	background: #CCC;	border: 1px solid #333;}

	    
P.equation {font-family: Symbol; 
            text-align: center}
H3, P.centered {text-align: center; 
                left-margin: 0.5cm; 
                right-margin: 0.5cm;
		color: yellow;
		}


		
		
#navcontainer
{
width: 170px;
#border-right: 1px solid #838678;
padding: 0 0 0em 0;
margin-bottom: 0em;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
font-size: 8pt;
background-color: #E2E1DF;
color: #0;
}

#navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;

}

#navcontainer li
{
border-bottom: 1px solid #ffffff;
margin: 0;
}

#navcontainer li a
{
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 10px solid #D9Dfd8;
background-color: #E4E7f7;
color: #222222;
text-decoration: none;
width: 100%;
}

#navcontainer li a { width: auto; }

#navcontainer li a:hover
{
border-left: 10px solid #c3c6b8;
border-right: 10px solid #e4e7d6;
background-color: #d4d7c7;
color: #222222;
}




#central{
	font: 62.5%/1.4  "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	text-align: justify;	
	//float: right;
	width: 415px;
	background-color:  #f8ffff;
	overflow: hidden;
	
	border:1px solid #9Ea8eE !important;

}
#central h3 {
	font-size: 1.4em;
	font-weight: bold;
	width: 415px;
	height: 24px;
	color: #ffffff;
	background-color:  #112582;
#	background: url(../header.png) no-repeat;
	padding: 2px 0 0 2px;
	margin: 0;
	overflow: hidden;
}
	

.tablediv {
display:  table;
width:410px;

border:0px solid  #666666;
border-spacing:5px;/*cellspacing:poor IE support for  this*/
border-collapse:separate;
}
.celldiv {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:50%;

}
.rowdiv  {
display:  table-row;
width:auto;
}
	
#navii {
	font: 62.5%/1.4  "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	text-align: center;	
	float: left;
	width: 150px;
	overflow: hidden;
	border:1px solid #AEB8FE !important;

}
#navii h3 {
	font-size: 1.6em;
	font-weight: normal;
	background: url(../header.png) no-repeat;
	width: 150px;
	height: 26px;
	color: #fff;
	padding: 2px 0 0 2px;
	margin: 0;
	overflow: hidden;
	
}
.img {
		
	padding: 0px 0px 0px 0px;
}
#navii .default_top{
	padding: 10px 0px 0px 0px;
}
#navii .default_top a{

	font-size: 1.2em;
	font-weight: bold;
	color:  #253F85;
	padding: 0px 0px 0px 0px;
	margin: 0;
	overflow: hidden;
	//border-bottom: 1px dashed #BEC8FE;
}
#navii .default_bottom {

	font-size: 1.1em;
	font-weight: normal;
	color:  #253F85;
	padding: 0px 5px 10px 5px;
	margin: 0;
	overflow: hidden;
border-bottom: 1px dashed #BEC8FE;


}
#navii .prop_costa {
		
	font-size: 1.0em;
	font-weight: normal;
	color:  #253F85;
	padding: 0px 5px 15px 5px;
	margin: 0;
	overflow: hidden;
	}

#navii .default_top_costa{
	padding: 10px 0px 0px 0px;
}
#navii .default_top_costa a{

	font-size: 1.1em;
	font-weight: bold;
	color:  #253F85;
	padding: 0px 0px 0px 0px;
	margin: 0;
	overflow: hidden;
	//border-bottom: 1px dashed #BEC8FE;
}
	
#navii h3 a, #nav h3 a:visited {
	color: #fff !important;
	text-decoration: none;
}

		
#anecdotas {
	border:1px solid #AEB8FE !important;
	background-color: #ffffff;//#E4E7f7;

width: 150px;
}
#anecdotas h4 {
	text-align: center;
	font-size: 0.8em;
	font-weight: normal;
	background: url(../header.png) no-repeat;
	width: 150px;
	height: 26px;
	color: #fff;
	padding: 2px 0 0 2px;
	margin: 0;
	overflow: hidden;
}
#anecdotas .anecdota {
	text-align: left;
	font-size: 0.7em;
	padding: 7;
	font-weight: normal;
	border-bottom:1px dashed #BEC8FE;
	text-decoration: none;
}
#anecdotas .anecdota a{
        text-decoration: none;
        color: #000000;
}




img#cart
{ 
	bottom:0px;position:fixed; margin-left:30px; /* keep the bar on top  */
}


div#bottomBar {
  position: fixed;/* keep the bar on top  */
  bottom: 0px;
  z-index: 9999;
  background:url(rail.jpg) bottom center repeat-x;
  height: 130px;
}

div#bottomBar {
  width:600px;
}




#left_bar 
{
    background: none repeat scroll 0 0 #FFFFFF;
      border:solid  #0e719b 1px; 
   width: 150px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px; 
     
     border-top-right-radius: 6px;
border-top-left-radius: 6px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
	/*-moz-background-clip: padding;   
	-webkit-background-clip: padding;  
	background-clip: padding-box;      
	border: 10px solid #006699;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px; */
}
em{ font-style:normal; }
button {
	
	background:none repeat scroll 0 0 #0e719b; 
        color:#FFFFFF;
	border:medium none;
	font: 14px Arial;
	margin-right:-14px;
	padding:7px;
	cursor:pointer;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
        	border:solid #ccc 1px;
}
button:disabled
{
        background-color:  #a0a0a0;
}
button:hover
{
    cursor: pointer;
    background-color: #085d89;
   
}

.cart-message{ background:#E8E8E8}

.shopp,.cart-message{ 
	border-bottom: solid  #86d2eB 1px; 
        padding: 5px 0 5px 5px;
	background:url(remove.png) center right no-repeat 5px;
	margin-bottom:3px;
	font: 14px Arial;
        width: 130px;
	}
	
div.shopp span{  float:left;}	
div.shopp div.label{ width:130px; float:left; }		
div.shopp div.shopp-price{ width:70px; float:left;}
.quantity{ float:left; margin-top:-3px; width:20px;}
img.remove{
    float:bottom;
    cursor:pointer;
  margin: 0;
    padding: 0;
}
.cart-message b{width:130px;}
.consulta-multiple img{ margin-left: 4px; vertical-align: middle; }
.cart-title {
    vertical-align: top;
      border-bottom: solid #86d2eB 3px;
       background: none repeat scroll 0 0 #0e719b;

       color: #ffffff;
       font: 14px Arial;
       margin-bottom: 10px;
       padding-top: 7px;
       padding-bottom: 7px;
       -webkit-border-top-left-radius: 6px;
       -webkit-border-top-right-radius: 6px;
       -moz-border-radius-topleft: 6px;
       -moz-border-radius-topright: 6px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        border-radius: 6px;
}
.cart-submit {
    padding: 10px;
}
.cart-mesage-empty {
 	font-size: 0.7em;
	
	color:  #000000;   
    
}






#anecdotas-wide 
{
 /*   background: none repeat scroll 0 0 #FFFFFF;*/
     border:solid  #0e719b 1px; 

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px; 
     
     border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    margin-bottom: 10px;
}


.anecdotas-wide-title {
    vertical-align: top;
      border-bottom: solid #86d2eB 3px;
       background: none repeat scroll 0 0 #0e719b;
       text-align: center;
       color: #ffffff;
       font: 13px Arial;
       margin-bottom: 10px;
       padding-top: 7px;
       padding-bottom: 7px;
       -webkit-border-top-left-radius: 6px;
       -webkit-border-top-right-radius: 6px;
       -moz-border-radius-topleft: 6px;
       -moz-border-radius-topright: 6px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        border-radius: 6px;
}
.anecdotas-wide-info {
    margin-left: 20px;
}

.anecdotas-wide-row {  
        margin: 0px;
        padding-bottom: 20px;
        text-align: left;
	margin-bottom:3px;
	font: 12px Arial;
        width: 370px;
}
.anecdotas-wide-row-line { 
	border-bottom: solid  #86d2eB 1px;
        width: 370px;
}

a.anecdotas-wide-row {
    text-decoration:none;
    color: #0000b2;
    
}

h3.anecdotas-wide-row {
    font: bold 12px Arial;
    color: #000000;
    border: none;
    margin-top: 10px;
    display: inline; 
}

.anecdotas-wide-row-loca  {
    float: left;
     color: #0000b2;
  
}       

.anecdotas-wide-row-link {
    float: right;
}        
        
#propiedades-random 
{
    margin-top: 10px;
    background: none repeat scroll 0 0 #FFFFFF;
      border:solid  #0e719b 1px; 

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px; 
     
     border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
	/*-moz-background-clip: padding;   
	-webkit-background-clip: padding;  
	background-clip: padding-box;      
	border: 10px solid #006699;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px; */
}
em{ font-style:normal; }
button {
	
	background:none repeat scroll 0 0 #0e719b; 
        color:#FFFFFF;
	border:medium none;
	font: 14px Arial;
	margin-right:-14px;
	padding:7px;
	cursor:pointer;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
        	border:solid #ccc 1px;
}
button:disabled
{
        background-color:  #a0a0a0;
}
button:hover
{
    cursor: pointer;
    background-color: #085d89;
   
}




.propiedades-random{ 
	border-bottom: solid  #86d2eB 1px; 
        margin: 0px;
        padding: 0px;
        text-align: center;
	margin-bottom:3px;
	font: 14px Arial;
       width: 150px;
	}
	


.propiedades-random-info {
    margin: 0;
    padding: 0;
}
.propiedades-random-message b{width:130px;}

.propiedades-random-title {
    vertical-align: top;
      border-bottom: solid #86d2eB 3px;
       background: none repeat scroll 0 0 #0e719b;
       text-align: center;
       color: #ffffff;
       font: 14px Arial;
       margin-bottom: 10px;
       padding-top: 7px;
       padding-bottom: 7px;
       -webkit-border-top-left-radius: 6px;
       -webkit-border-top-right-radius: 6px;
       -moz-border-radius-topleft: 6px;
       -moz-border-radius-topright: 6px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        border-radius: 6px;
}
#propiedades-random-link {
       text-decoration:none;
       color: #000000;
}
#propiedades-random-tipo {
           font: 10px Verdana;
    margin-bottom: 6px;
}
 #propiedades-random-oferente {
            font: 10px Verdana;
    margin-top: 6px;
}


